@CHARSET "ISO-8859-1";
.content-title-div-feed{
	margin-left: 20px;
	margin-top: 20px;
}
.feedDate{
	color: #444444;
	font-size: 16px;
	width: 810px;
	margin: 20px;
	margin-top: 40px;
	border-bottom: 2px solid #dedede;
}

.feed-title-container {
	color: #444444;
	line-height: 16px;
	margin: 25px 0px 7px;
	display: block;
}

.feed-title-container a {
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}

.feed-title-container a:hover {
	text-decoration: underline;
}


.feed-details {
	display: inline-block;
	vertical-align: top;
}

.feed-details .user-name {
	margin-top: 0px;
	line-height: 16px;
}
/********************* AUDIO LIBRARY FEEDS ******************************/
.audio-lib-feed-container {
	margin: 20px;
	margin-bottom:60px;
}


.audio-lib-icon {
	background: url(../images/add.png) no-repeat;
	width: 16px;
	height: 16px;
	margin-right: 7px;
	display: inline-block;
	vertical-align: top;
}

.music-track-container {
	width: 780px;
	display: block;
}

.fav-icon {
	background: url(../images/fav.png) no-repeat;
	width: 16px;
	height: 16px;
	margin-right: 7px;
	display: inline-block;
	vertical-align: top;
}

.bumpp-icon {
	background: url(../images/bumpp.png) no-repeat;
	width: 16px;
	height: 16px;
	margin-right: 7px;
	display: inline-block;
	vertical-align: top;
}

.video-icon {
	background: url(../images/video.png) no-repeat;
	width: 16px;
	height: 16px;
	margin-right: 7px;
	display: inline-block;
	vertical-align: top;
}

.friend-icon {
	background: url(../images/friend.png) no-repeat;
	width: 16px;
	height: 16px;
	margin-right: 7px;
	display: inline-block;
	vertical-align: top;
}

.comment-icon {
	background: url(../images/comment.png) no-repeat;
	width: 16px;
	height: 16px;
	margin-right: 7px;
	display: inline-block;
	vertical-align: top;
}

.feed-comment-container {
	background: #fff;
	margin: 20px 0px;
	position: relative;
	width: 810px;
}

.music-track-artist-name a {
	line-height:37px;
}